Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9356

Department: AST Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

bei der Untersuchung von Compilerwarnungen, die wir erst nach dem bauen unserer Toolbox mit ADTF 3.3.0 bemerkt haben, haben

wir festgestellt, dass die libs in \ADTF\3.3.0\pkg\\lib keine pdb files mehr enhalten. Unter ADTF 3.2.0 waren diese noch enthalten.

Gibt es hier einen Grund, dass die pdb files nicht mehr enthalten sind?

Lösung

Die pdb files wurden entfernt, weil es mittlerweile den Umfang sprengt und nur für einen geringeren Anwenderkreis (Developer)

relevant ist.

Dafür soll es ein Debug Package geben, dieses enthält aktuell aber nur die Sourcen, pdbs sollen noch ergänzt werden.

Das geschieht in ACORE-9356

History

#1 - 2018-05-24 12:51 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

#2 - 2018-05-24 13:00 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9356

Hallo Niclas,

die pdb files wurden entfernt, weil es mittlerweile den Umfang sprengt und nur für einen geringeren Anwenderkreis (Developer) relevant ist.

Dafür soll es ein Debug Package geben, dieses enthält aktuell aber nur die Sourcen, pdbs sollen noch ergänzt werden.

Das geschieht in ACORE-9356

#3 - 2018-05-24 14:08 - hidden

Ok danke für die Info. Ticket kann damit geschlossen werden.

#4 - 2018-05-24 15:08 - hidden

- Project changed from 11 to Public Support

- Subject changed from Fehlende pdbs der ADTF 3 libs to Missing pdb files for ADTF 3 plugins

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No
#5 - 2018-06-05 15:22 - hidden

- Status changed from To Be Closed to Closed
